﻿/* width */
::-webkit-scrollbar {
    width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #797979;
}

body {
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
}

p {
    color: #848484;
    text-align: justify;
    font-size: 18px;
}

::selection {
    background: #024f99;
    color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
}

button:focus {
    outline: none !important;
    border: 1px solid #ddd !important;
}

.section-gap {
    padding: 100px 0px;
}

#top-to-bottom {
    position: fixed;
    font-size: 20px;
    background: #000;
    color: #fff;
    text-align: center;
    line-height: 10px;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    right: 10px;
    bottom: 10px;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: 990;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

.header-top .navbar-collapse {
    display: flex !important;
    justify-content: space-around;
    overflow: hidden;
    width: 100%;
    padding: 10px 0;
}

.header-top .navbar-brand {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}

    .header-top .navbar-brand .logo {
        max-height: 80px;
    }

.header-top .navbar {
    width: 100%;
    padding: 20px 0;
}

.header-top.fixed .navbar {
    width: 100%;
    padding: 10px 0;
}

.header-top.fixed .navbar-brand .logo {
    max-height: 60px;
}

#top-to-bottom:hover {
    color: #fff;
    text-decoration: none;
}

.header-top .navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
    line-height: inherit;
    padding: 5px 8px;
}

.header-top .navbar-light .navbar-toggler-icon {
    background-image: none;
}

.header-logo.navbar-brand {
    margin: 0;
}
/*.top {
background: #272727;
}}*/
.header-logo .logo {
    height: 95px;
    padding: 5px 0;
}

.social-head ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

    .social-head ul li:nth-child(2) {
        border-right: 1px solid #ddd;
    }

    .social-head ul li:last-child {
        border-right: none;
        padding-right: 0;
        padding-left: 20px;
    }

    .social-head ul li a {
        color: #f7f7f7;
        font-size: 16px;
        text-decoration: none;
    }

    .social-head ul li i {
        color: #fff;
        margin-right: 8px;
    }

.header-top .navbar-nav .nav-item .active {
    background: rgba(255, 255, 255, 0.11);
}

.header-top .navbar-nav .nav-item .nav-link {
    position: relative;
}

.header-top .navbar-nav .nav-item .nav-link {
    padding: 10px 15px;
    margin: 0;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0;
    z-index: 1;
    overflow: hidden;
    transition: all 0.5s ease 0s;
}

    .header-top .navbar-nav .nav-item .nav-link:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.11);
        top: -100px;
        left: 0;
        z-index: -1;
        transition: all 0.3s ease 0s;
    }

.header-top .navbar-nav .nav-item:hover .nav-link:before {
    top: 0;
}

.header-top .navbar-nav .nav-item:hover .nav-link {
    color: #fff;
}

.social-icon ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end
}

    .social-icon ul li {
        margin-right: 15px;
    }

        .social-icon ul li i {
            color: #fff;
            font-size: 18px;
            text-decoration: none;
        }

.sidenav .header-top {
    background: transparent;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index: 99999;
}

    .sidenav ul li {
        padding: 0px;
    }

    .sidenav .header-top .navbar-nav .nav-item .nav-link {
        text-decoration: none;
        font-size: 16px;
        color: #b3b3b3;
        display: block;
        padding: 10px;
        transition: 0.3s;
    }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        color: #fff;
        margin-left: 50px;
    }

.slider-main {
    position: relative;
}

.header-top {
    background: #024f99;
    position: absolute;
    border-radius: 1px;
    z-index: 99;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.12);
    left: 50%;
    transform: translateX(-50%);
}

    .header-top.fixed {
        position: fixed;
        top: 0;
        margin: 0 auto;
        -webkit-animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
        animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
    }

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%, 0%, 0);
        transform: translate3d(-50%, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(-50%, 0%, 0);
        transform: translate3d(-50%, 0%, 0);
    }
}

.footer {
    padding: 100px 0 70px 0;
    background: #024f99;
    background-image: url('../../images/footerbg.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

    .footer::before {
        position: absolute;
        content: '';
        background: #111;
        opacity: 0.8;
        height: 100%;
        width: 100%;
        top: 0;
    }

.footer-left img {
    height: 90px;
    margin-bottom: 20px;
}

.footer-left p {
    padding-right: 20px;
    margin: 0;
    color: #fff
}

.foot-blog .media {
    margin-bottom: 12px;
}

    .foot-blog .media img {
        height: 60px;
        width: 60px;
    }

.foot-blog h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #fff;
    margin: 0;
    margin-bottom: 15px;
}

.foot-blog h5 {
    font-size: 16px;
    color: #969696;
}

.foot-blog p {
    font-size: 14px;
}

.footer-link h2 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.footer-link ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .footer-link ul li {
        padding-bottom: 10px;
    }

        .footer-link ul li a {
            color: #fff;
            display: flex;
            align-items: baseline;
            font-size: 16px;
            text-decoration: none;
            transition: all 500ms ease;
        }

            .footer-link ul li a i {
                font-size: 16px;
                margin-right: 5px;
            }

            .footer-link ul li a:hover {
                color: #35a9de;
                transition: all 500ms ease;
            }

.footer-bottom p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 30px;
    text-align: center;
    border-top: 1px solid #919191;
    padding-top: 30px;
}

.footer-bottom a {
    color: #fff;
}

.slider-main .carousel-inner .carousel-item {
    /*    height: calc(100vh - 150px);*/
    height: 100vh;
}

.carousel-item.active::before {
    content: "";
    position: absolute;
    height: 100vh;
    width: 100%;
    background: rgb(2,0,36);
    background: linear-gradient( 180deg, rgba(2,0,36,1) 0%, rgba(9,9,121,0.2556372890953257) 22%, rgba(7,58,153,0.37608546836703427) 52%, rgba(0,212,255,1) 100%);
    z-index: 1;
    opacity: 0.4;
}

.slider-main .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.slider-main .carousel-caption h1 {
    font-size: 68px;
    color: #fff;
    text-transform: capitalize;
}

.slider-main .carousel-caption h4 {
    -webkit-text-stroke: 1.6px #fff;
    color: transparent;
    font-size: 40px;
}

.slider-main .carousel-caption {
    position: absolute;
    content: "";
    transform: translate(-50%, -5%);
    left: 50%;
    bottom: 5%;
    text-align: center;
    height: fit-content;
}

.single-intro {
    text-align: center;
    margin: 30px 0;
}

    .single-intro img {
        max-height: 100px;
    }

    .single-intro .intro-title {
        position: relative;
        font-size: 20px;
        margin-top: 20px;
        font-weight: 600;
    }

.heading h2 {
    font-size: 36px;
    color: #02509a;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    letter-spacing: 1px;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.booking {
    background-image: url('../../Images/booking.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

    .booking .contactform {
        background: rgb(2 80 154 / 60%);
        border: none;
        padding: 25px;
    }

        .booking .contactform .form-group .form-control {
            padding: 8px;
        }

        .booking .contactform .btn {
            padding: 10px;
        }

    .booking:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background: rgb(0 0 1 / 50%);
        top: 0;
        left: 0;
        transition: all 0.3s ease 0s;
    }

    .booking p {
        color: #fff;
        font-size: 20px;
        margin-bottom: 10px;
    }

    .booking h3 {
        font-size: 48px;
        font-weight: 400;
        margin-bottom: 20px;
        color: #fff;
    }

.btn {
    color: #ffffff;
    background-color: #35a9de;
    border-color: #35a9de;
    padding: 15px 25px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}

    .btn:hover {
        color: #ffffff;
        background-color: #343333;
        border-color: #343333;
    }

    .btn:focus {
        outline: none !important;
        box-shadow: none !important;
    }
/*.popular-div {
background: #f6f7f9;
}*/
.chooseus {
    background-image: url('../../images/bg-1.jpg');
    background-position: right;
    background-repeat: no-repeat;
    /* background-size: cover; */
    background-color: #fbfbfb;
}

.tour-content {
    cursor: pointer;
    transition: all 500ms ease;
}

    .tour-content .card {
        border: none;
    }

    .tour-content .card-img {
        position: relative;
        transition: all 500ms ease;
        overflow: hidden;
    }

        .tour-content .card-img img {
            height: 300px;
        }

    .tour-content:hover img {
        transform: scale(1.05);
        transition: all 500ms ease;
    }

    .tour-content:hover {
        box-shadow: 0 0 23px rgb(10 10 10 / 20%);
        transition: all 500ms ease;
    }

    .tour-content .card-body {
        border-style: solid;
        border-width: 1px;
        border-color: rgb(236, 238, 239);
        background-color: rgb(255, 255, 255);
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        transition: all 500ms ease;
    }

        .tour-content .card-body p {
            margin: 0;
            font-size: 14px;
            color: #717171;
        }

        .tour-content .card-body span {
            color: #35a9de;
            font-size: 18px;
        }

.popular-div .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}

.popular-div .owl-nav .owl-next i, .popular-div .owl-nav .owl-prev i {
    font-size: 14px;
}

.popular-div .owl-nav .owl-next, .popular-div .owl-nav .owl-prev {
    position: absolute;
    color: #fff !important;
    background: #02509a !important;
    border: 4px solid #fff !important;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    text-align: center;
}

.popular-div .owl-nav .owl-next {
    right: -24px;
    top: 38%;
}

.popular-div .owl-nav .owl-prev {
    left: -24px;
    top: 38%;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot:focus {
    outline: none !important;
}

.iconbox {
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}

.iconbox-img:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(0 0 1 / 50%);
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}

.iconbox:hover .iconbox-img:before {
    background: rgb(0 0 1 / 70%);
    transition: all 0.3s ease 0s;
}

.iconbox-text {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

    .iconbox-text h2 {
        font-size: 20px;
        font-weight: 600;
        letter-spacing: 2px;
        color: #fff;
    }

.testimonial-section {
    background-image: url('../../Images/video-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

    .testimonial-section .heading h2 {
        color: #fff;
    }

    .testimonial-section:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background: rgb(0 0 0 / 70%);
        top: 0;
        left: 0;
        transition: all 0.3s ease 0s;
    }

.testimonial {
    border: 5px solid #35a9de;
    padding: 40px 0 25px 0;
    margin: 50px;
    text-align: center;
    position: relative;
}

    .testimonial:before {
        content: "\f10d";
        font-family: "Font Awesome 5 Free";
        width: 100px;
        height: 100px;
        line-height: 100px;
        margin: 0 auto;
        font-size: 50px;
        font-weight: 600;
        color: #35a9de;
        position: absolute;
        top: -60px;
        left: 0;
        right: 0;
    }

    .testimonial h3 {
        padding: 7px 0;
        margin: 0 -30px 20px;
        border: 7px solid #ffffff;
        background: #ffffff;
        font-size: 20px;
        font-weight: 600;
        color: #024f99;
        letter-spacing: 1px;
        text-transform: uppercase;
        position: relative;
    }

        .testimonial h3:before {
            content: "";
            border-top: 15px solid #fff;
            border-left: 15px solid transparent;
            border-bottom: 15px solid transparent;
            position: absolute;
            bottom: -37px;
            left: 0;
        }

        .testimonial h3:after {
            content: "";
            border-top: 15px solid #fff;
            border-right: 15px solid transparent;
            border-bottom: 15px solid transparent;
            position: absolute;
            bottom: -37px;
            right: 0;
        }

    .testimonial .post {
        display: inline-block;
        font-size: 14px;
        font-weight: 700;
        color: #024f99;
        text-transform: capitalize;
    }

    .testimonial p {
        padding: 0 20px;
        margin: 0;
        font-size: 15px;
        color: #b5b5b5;
        letter-spacing: 1px;
        line-height: 30px;
        /* -webkit-line-clamp: 6;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
display: -webkit-box;
overflow: hidden;*/
    }

    .testimonial ul {
        display: flex;
        justify-content: center;
        list-style: none;
        margin-top: 20px;
    }

        .testimonial ul li i {
            color: #f2b01e;
        }

.testimonial-section .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}

.testimonial-section .owl-nav .owl-next i, .popular-div .owl-nav .owl-prev i {
    font-size: 14px;
}

.testimonial-section .owl-nav .owl-next, .testimonial-section .owl-nav .owl-prev {
    position: absolute;
    color: #fff !important;
    background: #024f99 !important;
    border: 4px solid #fff !important;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    text-align: center;
}

.testimonial-section .owl-nav .owl-next {
    right: 27px;
    top: 44%;
}

.testimonial-section .owl-nav .owl-prev {
    left: 27px;
    top: 44%;
}

.blog-item {
    cursor: pointer;
    box-shadow: 0 1px 6px rgb(57 73 76 / 35%);
    transition: transform 0.5s ease;
}

    .blog-item:hover {
        transform: translateY(-7px);
    }

    .blog-item .blog-text {
        padding: 20px 25px 25px;
    }

    .blog-item img {
        width: 100%;
        height: 200px;
    }

    .blog-item .blog-text span {
        text-transform: uppercase;
        font-size: 11px;
        letter-spacing: 2px;
        color: #8e8e8e;
    }

    .blog-item .blog-text h3 {
        font-size: 20px;
        margin: 10px 0;
    }

    .blog-item .blog-text p {
        font-size: 14px;
        text-align: justify;
        line-height: 25px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        line-height: 21px;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
.navbar-toggler {
    color: #000000;
    background: #fff;
    height: 40px;
    width: 45px;
    margin-right: 10px;
}

.about-main {
    position: relative;
    background-image: url('../../Images/beach.jpg');
    /*    background-image: url('../../Images/about.png');*/
    background-size: cover;
    padding: 200px 0 100px 0;
    background-position: center center;
}

    .about-main:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background: rgb(0 0 1 / 40%);
        top: 0;
        left: 0;
    }

.service-slider {
    background-image: url('../../images/FooterBG.jpg');
}

.blog-slider {
    background-image: url('../../Images/blog-slider.jpg');
    background-position: center;
}

.contact-slider {
    background-image: url('../../Images/contact-slider.jpg');
    background-position: center;
}

.breadcrumb {
    background: none;
    text-align: center;
    display: flex;
    margin: 0;
    justify-content: center;
}

    .breadcrumb h1 {
        font-size: 40px;
        color: #fff;
    }

.about-widget p {
    font-weight: 400;
    text-align: right;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 15px;
    letter-spacing: 5px;
}

.about-widget h2 {
    font-weight: 400;
    color: #191919;
    font-size: 42px;
    line-height: 1.3;
    text-align: right;
    letter-spacing: 0px;
}

.about-content ul {
    list-style: none;
    margin: 0;
}

    .about-content ul li {
        font-size: 16px;
        color: #848484;
        line-height: 30px;
    }

.missionbox {
    padding-left: 30px;
    margin-bottom: 30px;
    position: relative;
}

    .missionbox:before {
        content: "";
        width: 60px;
        height: 60px;
        background: #000000;
        position: absolute;
        top: 20px;
        left: 5px;
        border-radius: 5px;
        z-index: 1;
    }

    .missionbox .mission-icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
        text-align: center;
        background: #35a9de;
        font-size: 30px;
        color: #fff;
        position: absolute;
        top: 15px;
        left: 0;
        z-index: 1;
        transition: all 0.4s ease-in-out 0s;
        border-radius: 5px;
    }

    .missionbox .mission-content {
        padding: 30px;
        background: #02509a;
        border-width: 1px;
        border-style: solid;
        border-color: #d5d5d5 #d5d5d5 #02509a;
        position: relative;
        transition: all 0.4s ease-in-out 0s;
        border-radius: 5px;
    }

.mission-content p {
    color: #fff;
    padding-left: 30px;
}

.missionbox:hover .mission-icon {
    top: 20px;
    left: 5px;
    transition: all 0.4s ease-in-out 0s;
}

.missionbox h5 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 30px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    text-transform: capitalize;
    transition: all 0.4s ease-in-out 0s;
}

.missionbox:hover h5 {
    color: #fff;
}

.missionbox ul {
    margin: 0;
    list-style: none;
}

    .missionbox ul li {
        font-size: 15px;
        letter-spacing: 1px;
        margin-bottom: 10px;
        color: #fff;
    }

.contact-main {
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
    padding: 35px;
    background: #fff;
}

.contact-info {
    display: flex;
}

.contact-icon i {
    font-size: 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #35a9de;
    text-align: center;
    margin-right: 20px;
    border-radius: 50%;
    box-shadow: 0 0 1px;
    float: left;
    border: 1px dashed;
}

.contact-info {
    margin-bottom: 30px;
}

    .contact-info:last-child {
        margin-bottom: 0px;
    }


.contact-details h4 {
    color: #696969;
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 18px;
}

.contact-details p {
    text-align: justify;
    font-size: 16px;
    margin: 0;
}

.contactform {
    border-right: 1px solid #ddd;
    padding-right: 40px;
}

    .contactform .form-row .form-control {
        height: 42px;
        width: 100%;
        background: #fff;
        border: none;
        border-bottom: 1px solid #dddddd;
        margin-bottom: 20px;
        letter-spacing: 1px;
        font-size: 13px;
        padding-left: 0px;
        border-radius: 0;
    }

    .contactform .form-row textarea.form-control {
        height: auto;
    }

    .contactform .form-row .form-control:focus {
        box-shadow: none;
        outline: 0 none;
        border-bottom: 1px solid #222222;
    }

.blog-widget {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    margin-bottom: 30px;
}

.blog-content {
    position: relative;
    padding: 25px 30px;
}

    .blog-content h1 {
        font-size: 24px;
        color: #02509a;
        font-weight: 600;
        margin-bottom: 15px;
    }

    .blog-content p {
        font-size: 15px;
    }

    .blog-content span {
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 2px;
        color: #8e8e8e;
    }

.recent-post .widget-header h3 {
    font-size: 17px;
    color: #333;
    font-weight: 600;
    text-align: left;
    margin-bottom: 15px;
}

.widget-post {
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

    .widget-post:last-child {
        margin-bottom: 0px;
        border-bottom: none;
    }

    .widget-post .media img {
        height: 60px;
        width: 60px;
    }

    .widget-post .media-body h5 {
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        margin: 0;
        padding: 0;
        transition: all .3s ease;
        color: #666;
    }

    .widget-post .media-body p {
        font-size: 13px;
        display: block;
        margin-top: 6px;
    }

        .widget-post .media-body p i {
            margin-right: 5px
        }

.form-group .k-widget {
    color: #f90000 !important;
}

.owl-carousel {
    display: block;
}

.scroll-downs {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 34px;
    height: 55px;
}

.mousey {
    width: 3px;
    padding: 10px 15px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
}

.scroller {
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll1;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
}

@keyframes scroll1 {
    0% {
        opacity: 0;
    }

    10% {
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        transform: translateY(15px);
        opacity: 0;
    }
}

.home-one-about {
    position: relative;
}

    .home-one-about .about-vector {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: -1;
    }

}

v-center, .v-center {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.home-one-about .about-content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #666;
    padding-bottom: 20px;
}

.home-one-about .about-img {
    position: relative;
}

    .home-one-about .about-img:before {
        content: url('../../images/vecbtm.png');
        position: absolute;
        left: 0;
        top: -40px;
        z-index: -1;
    }

    .home-one-about .about-img:after {
        content: url('../../images/vecbtm.png');
        position: absolute;
        right: 0;
        bottom: -40px;
        z-index: -1;
    }

.about-img img {
    border-radius: 50%;
    width: 100%;
}

.home-one-about .about-img .reviews {
    background: #fff;
    border: 1px solid rgba(28, 23, 29, .1);
    box-shadow: 0 0 25px rgb(0 0 0 / 5%);
    border-radius: 20px;
    max-width: 240px;
    width: 100%;
    padding: 20px;
    position: absolute;
    top: -40px;
    right: 0;
    z-index: 99;
}

    .home-one-about .about-img .reviews h2 {
        font-weight: 400;
        font-size: 50px;
        letter-spacing: .03em;
        color: #1c171d;
        text-align: center;
        margin-bottom: 5px;
        margin-top: 0;
    }

    .home-one-about .about-img .reviews .stars {
        margin: 0;
        padding: 0;
        justify-content: center;
        gap: 10px;
        margin-bottom: 10px;
        display: flex;
        list-style-type: none;
    }

        .home-one-about .about-img .reviews .stars i {
            color: #024f99;
        }

    .home-one-about .about-img .reviews span {
        font-weight: 400;
        font-size: 15px;
        letter-spacing: .03em;
        color: #1c171d;
        display: flex;
        justify-content: center;
    }

.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9;
    right: 0;
}

    .icon-bar a {
        display: block;
        text-align: center;
        padding: 8px 15px;
        transition: all 0.3s ease;
        color: white;
        font-size: 20px;
        z-index: 99;
    }

    .icon-bar .fa-phone {
        transform: rotate(90deg);
    }

    .icon-bar a:hover {
        background-color: #fff;
        color: green;
    }

    .icon-bar .info:hover {
        background-color: #000;
        color: white;
    }

    .icon-bar a.whatsapp {
        background: #18cf50;
        color: white;
    }

    .icon-bar a.telephone {
        background: #3F51B5;
        color: white;
    }

    .icon-bar a.facebook {
        background: #0866ff;
        color: white;
    }

    .icon-bar a.ig {
        background: #d6249f;
        background: linear-gradient(72.44deg, #FF7A00 11.92%, #FF0169 51.56%, #D300C5 85.69%);
        color: white;
    }
